MySQL 4.0.14 for PSA
Posted on: 09/04/2003 09:02 AM

Atomicrocketturtles.com has released MySQL 4.0.14 RPMs for Plesk 5/6

Unfortunately mysql 4.0.x will not just drop into PSA without some hacking. As of 4.0.x they've added a new restricted word, called "ssl". As psa uses this in a column in the protected_dirs table, you have to modify the query to surrond the query in backticks, so as an example: select `ssl` from protected_dirs works, while: select ssl from protected_dirs, will not.

Download


Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/mysql_4014_for_psa.html)